Форум программистов, компьютерный форум CyberForum.ru
Наши страницы

Dublicate IntegerRes.class - Программирование Android

Войти
Регистрация
Восстановить пароль
Другие темы раздела
Программирование Android Нету тени Unity http://www.cyberforum.ru/android-dev/thread1580498.html
Нету тени от света на плоскости от куба, хотя в настройках я ее выставил! В чем может быть причина?
Программирование Android Root на андроид 4.4.2 smart start MTC Каким образом я могу получить root права на смартфоне smart start от МТС может кто подскажет? http://www.cyberforum.ru/android-dev/thread1580469.html
Программирование Android Оформление элемента списка ListView
Здравствуйте. Подскажите, как можно добиться результата, показанного на рисунке 1 (это в Paint подрисовано :) ) У меня сейчас выглядит как на рисунке 2. Для каждого элемента списка я пишу...
Режим запрета делать фото Программирование Android
В андроид смартфонах есть такая настройка - пользователь может запретить камере делать фото и сколько камеру не активируй а сделать фото не получится. Как можно программно определить включен ли у...
Программирование Android Клиент-серверное приложение с чатом http://www.cyberforum.ru/android-dev/thread1580317.html
Добрый вечер! Собираюсь писать многопользовательское клиент-серверное приложения для Android. Проблема в том, что я не знаю как организовать сервер, связь между приложением и сервером, как...
Программирование Android Загрузка изображений в RecyclerView Здравствуйте, каким образом можно динамически загружать картинки в RecyclerView из интернета, чтобы все это дело не тормозило и было более менее плавно? Допустим у меня есть ячейки с названием... подробнее

Показать сообщение отдельно
1ые
1 / 1 / 0
Регистрация: 19.01.2013
Сообщений: 98

Dublicate IntegerRes.class - Программирование Android

14.11.2015, 02:55. Просмотров 153. Ответов 0
Метки (Все метки)

Здравствуйте подключаю сервис appodeal, в итоге вынужден использовать MultiDex, при сборке выдает ошибку, делаю поиск по проекту нахожу три идентичных файла "IntegerRes.class" в support-annotations-21.0.0,support-annotations-22.2.0,android-support-v4-22.2.1. Как можно исправить данную проблему? Нужны ли мне эти библиотеки ?
В dependencies у меня следующие библиотеки:

dependencies {
compile fileTree(include: ['*.jar'], dir: 'libs')
compile 'com.android.support:multidex:1.0.1'
compile 'com.google.android.gmslay-services:8.3.0'
compile 'com.github.asne:asne-vk:0.3.3'
compile 'com.github.asne:asne-facebook:0.3.3'
compile 'com.github.asne:asne-twitter:0.3.3'
compile project(':BaseGameUtils')
compile project(':unity-ads-1.5.3')
}
0
Надоела реклама? Зарегистрируйтесь и она исчезнет полностью.
 
КиберФорум - форум программистов, компьютерный форум, программирование
Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
Рейтинг@Mail.ru